# $chan.getUrl

Returns the URL of a channel

Usage

    $chan.getUrl
    $chan.getUrl(<window_id>)
    $chan.getUrl(<channel_name>)

Description
Returns IRC URL for this channel
Syntax Specification

    <string> $chan.getUrl
    <string> $chan.getUrl(<window_id:string>)
    <string> $chan.getUrl(<channel_name:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010